[
    {"code": "ab", "name": "Abkhazian"},
    {"code": "af", "name": "Afrikaans"},
    {"code": "aii", "name": "Assyrian Neo-Aramaic"},
    {"code": "ak", "name": "Akan"},
    {"code": "alg", "name": "Algonquin"},
    {"code": "am", "name": "Amharic"},
    {"code": "an", "name": "Aragonese"},
    {"code": "ang", "name": "Old English"},
    {"code": "apa", "name": "Apache languages"},
    {"code": "ar", "name": "Arabic"},
    {"code": "arc", "name": "Aramaic"},
    {"code": "arn", "name": "Mapudungun"},
    {"code": "arp", "name": "Arapaho"},
    {"code": "as", "name": "Assamese"},
    {"code": "ase", "name": "American Sign Language"},
    {"code": "asf", "name": "Australian Sign Language"},
    {"code": "ast", "name": "Bable"},
    {"code": "ath", "name": "Athapascan languages"},
    {"code": "awa", "name": "Awadhi"},
    {"code": "ay", "name": "Aymara"},
    {"code": "az", "name": "Azerbaijani"},
    {"code": "ban", "name": "Balinese"},
    {"code": "be", "name": "Belarusian"},
    {"code": "bem", "name": "Bemba"},
    {"code": "ber", "name": "Berber languages"},
    {"code": "bfi", "name": "British Sign Language"},
    {"code": "bg", "name": "Bulgarian"},
    {"code": "bgc", "name": "Haryanvi"},
    {"code": "bho", "name": "Bhojpuri"},
    {"code": "bm", "name": "Bambara"},
    {"code": "bn", "name": "Bengali"},
    {"code": "bo", "name": "Tibetan"},
    {"code": "br", "name": "Breton"},
    {"code": "bs", "name": "Bosnian"},
    {"code": "bsc", "name": "Bassari"},
    {"code": "bzs", "name": "Brazilian Sign Language"},
    {"code": "ca", "name": "Catalan"},
    {"code": "ce", "name": "Chechen"},
    {"code": "chr", "name": "Cherokee"},
    {"code": "chy", "name": "Cheyenne"},
    {"code": "cmn", "name": "Mandarin"},
    {"code": "co", "name": "Corsican"},
    {"code": "cr", "name": "Cree"},
    {"code": "cro", "name": "Crow"},
    {"code": "crp", "name": "Creoles and pidgins"},
    {"code": "cs", "name": "Czech"},
    {"code": "cy", "name": "Welsh"},
    {"code": "da", "name": "Danish"},
    {"code": "de", "name": "German"},
    {"code": "din", "name": "Dinka"},
    {"code": "doi", "name": "Dogri"},
    {"code": "dso", "name": "Desiya"},
    {"code": "dyo", "name": "Jola-Fonyi"},
    {"code": "dyu", "name": "Dyula"},
    {"code": "dz", "name": "Dzongkha"},
    {"code": "ee", "name": "Ewe"},
    {"code": "egy", "name": "Egyptian (Ancient)"},
    {"code": "el", "name": "Greek"},
    {"code": "en", "name": "English"},
    {"code": "enm", "name": "Middle English"},
    {"code": "eo", "name": "Esperanto"},
    {"code": "es", "name": "Spanish"},
    {"code": "et", "name": "Estonian"},
    {"code": "eu", "name": "Basque"},
    {"code": "fa", "name": "Persian"},
    {"code": "ff", "name": "Fulah"},
    {"code": "fi", "name": "Finnish"},
    {"code": "fil", "name": "Filipino"},
    {"code": "fo", "name": "Faroese"},
    {"code": "fon", "name": "Fon"},
    {"code": "fr", "name": "French"},
    {"code": "frs", "name": "Eastern Frisian"},
    {"code": "fsl", "name": "French Sign Language"},
    {"code": "fuf", "name": "Pular"},
    {"code": "fvr", "name": "Fur"},
    {"code": "ga", "name": "Irish Gaelic"},
    {"code": "gd", "name": "Gaelic"},
    {"code": "gl", "name": "Galician"},
    {"code": "gn", "name": "Guarani"},
    {"code": "gnn", "name": "Gumatj"},
    {"code": "grb", "name": "Grebo"},
    {"code": "grc", "name": "Greek, Ancient (to 1453)"},
    {"code": "gsg", "name": "German Sign Language"},
    {"code": "gsw", "name": "Swiss German"},
    {"code": "gu", "name": "Gujarati"},
    {"code": "gup", "name": "Gunwinggu"},
    {"code": "guq", "name": "Ach&#xE9;"},
    {"code": "ha", "name": "Hausa"},
    {"code": "hak", "name": "Hakka"},
    {"code": "haw", "name": "Hawaiian"},
    {"code": "he", "name": "Hebrew"},
    {"code": "hi", "name": "Hindi"},
    {"code": "hmn", "name": "Hmong"},
    {"code": "hne", "name": "Chhattisgarhi"},
    {"code": "hop", "name": "Hopi"},
    {"code": "hr", "name": "Croatian"},
    {"code": "ht", "name": "Haitian"},
    {"code": "hu", "name": "Hungarian"},
    {"code": "hy", "name": "Armenian"},
    {"code": "iba", "name": "Iban"},
    {"code": "icl", "name": "Icelandic Sign Language"},
    {"code": "id", "name": "Indonesian"},
    {"code": "ik", "name": "Inupiaq"},
    {"code": "ins", "name": "Indian Sign Language"},
    {"code": "is", "name": "Icelandic"},
    {"code": "it", "name": "Italian"},
    {"code": "iu", "name": "Inuktitut"},
    {"code": "ja", "name": "Japanese"},
    {"code": "jsl", "name": "Japanese Sign Language"},
    {"code": "ka", "name": "Georgian"},
    {"code": "kab", "name": "Kabyle"},
    {"code": "kar", "name": "Karen"},
    {"code": "kca", "name": "Khanty"},
    {"code": "kea", "name": "Kabuverdianu"},
    {"code": "kfa", "name": "Kodava"},
    {"code": "kha", "name": "Khasi"},
    {"code": "khe", "name": "Korowai"},
    {"code": "ki", "name": "Kikuyu"},
    {"code": "kk", "name": "Kazakh"},
    {"code": "kl", "name": "Greenlandic"},
    {"code": "km", "name": "Central Khmer"},
    {"code": "kn", "name": "Kannada"},
    {"code": "ko", "name": "Korean"},
    {"code": "kok", "name": "Konkani"},
    {"code": "kpj", "name": "Karaj&#xE1;"},
    {"code": "kro", "name": "Kru"},
    {"code": "ktz", "name": "Ju&#x27;hoan"},
    {"code": "ku", "name": "Kurdish"},
    {"code": "kvk", "name": "Korean Sign Language"},
    {"code": "kw", "name": "Cornish"},
    {"code": "kwk", "name": "Kwakiutl"},
    {"code": "ky", "name": "Kyrgyz"},
    {"code": "kyw", "name": "Kudmali"},
    {"code": "la", "name": "Latin"},
    {"code": "lad", "name": "Ladino"},
    {"code": "lb", "name": "Luxembourgish"},
    {"code": "lbj", "name": "Ladakhi"},
    {"code": "lif", "name": "Limbu"},
    {"code": "ln", "name": "Lingala"},
    {"code": "lo", "name": "Lao"},
    {"code": "lt", "name": "Lithuanian"},
    {"code": "lus", "name": "Mizo"},
    {"code": "lv", "name": "Latvian"},
    {"code": "mag", "name": "Magahi"},
    {"code": "mai", "name": "Maithili"},
    {"code": "man", "name": "Mandingo"},
    {"code": "mas", "name": "Masai"},
    {"code": "men", "name": "Mende"},
    {"code": "mfe", "name": "Morisyen"},
    {"code": "mg", "name": "Malagasy"},
    {"code": "mh", "name": "Marshallese"},
    {"code": "mi", "name": "Maori"},
    {"code": "mic", "name": "Micmac"},
    {"code": "min", "name": "Minangkabau"},
    {"code": "mjw", "name": "Karbi"},
    {"code": "mk", "name": "Macedonian"},
    {"code": "ml", "name": "Malayalam"},
    {"code": "mls", "name": "Masalit"},
    {"code": "mn", "name": "Mongolian"},
    {"code": "mnc", "name": "Manchu"},
    {"code": "mni", "name": "Manipuri"},
    {"code": "moe", "name": "Montagnais"},
    {"code": "moh", "name": "Mohawk"},
    {"code": "mr", "name": "Marathi"},
    {"code": "ms", "name": "Malay"},
    {"code": "mt", "name": "Maltese"},
    {"code": "mus", "name": "Creek"},
    {"code": "mwl", "name": "Mirandese"},
    {"code": "my", "name": "Burmese"},
    {"code": "myn", "name": "Maya"},
    {"code": "nah", "name": "Nahuatl"},
    {"code": "nai", "name": "North American Indian"},
    {"code": "nan", "name": "Min Nan"},
    {"code": "nap", "name": "Neapolitan"},
    {"code": "nbf", "name": "Naxi"},
    {"code": "ncg", "name": "Nisga&#x27;a"},
    {"code": "nd", "name": "Ndebele"},
    {"code": "nds", "name": "Low German"},
    {"code": "ne", "name": "Nepali"},
    {"code": "nl", "name": "Dutch"},
    {"code": "no", "name": "Norwegian"},
    {"code": "non", "name": "Norse, Old"},
    {"code": "nv", "name": "Navajo"},
    {"code": "ny", "name": "Nyanja"},
    {"code": "nyk", "name": "Nyaneka"},
    {"code": "oc", "name": "Occitan"},
    {"code": "oj", "name": "Ojibwa"},
    {"code": "or", "name": "Oriya"},
    {"code": "pa", "name": "Punjabi"},
    {"code": "pap", "name": "Papiamento"},
    {"code": "paw", "name": "Pawnee"},
    {"code": "pl", "name": "Polish"},
    {"code": "pqm", "name": "Malecite-Passamaquoddy"},
    {"code": "prs", "name": "Dari"},
    {"code": "ps", "name": "Pashtu"},
    {"code": "pt", "name": "Portuguese"},
    {"code": "qaa", "name": "Visayan"},
    {"code": "qab", "name": "Hokkien"},
    {"code": "qac", "name": "Aboriginal"},
    {"code": "qad", "name": "Shanghainese"},
    {"code": "qae", "name": "Saami"},
    {"code": "qaf", "name": "More"},
    {"code": "qag", "name": "Ibo"},
    {"code": "qah", "name": "Polynesian"},
    {"code": "qai", "name": "Peul"},
    {"code": "qaj", "name": "Parsee"},
    {"code": "qak", "name": "Teochew"},
    {"code": "qal", "name": "Creole"},
    {"code": "qam", "name": "Acholi"},
    {"code": "qan", "name": "Tigrigna"},
    {"code": "qao", "name": "Ryukyuan"},
    {"code": "qap", "name": "Malinka"},
    {"code": "qaq", "name": "Kriolu"},
    {"code": "qar", "name": "Kirundi"},
    {"code": "qas", "name": "Aidoukrou"},
    {"code": "qat", "name": "Ungwatsi"},
    {"code": "qau", "name": "Shanxi"},
    {"code": "qav", "name": "Hassanya"},
    {"code": "qaw", "name": "Djerma"},
    {"code": "qax", "name": "Chaozhou"},
    {"code": "qay", "name": "Scanian"},
    {"code": "qaz", "name": "Ojihimba"},
    {"code": "qba", "name": "Nama"},
    {"code": "qbb", "name": "Kuna"},
    {"code": "qbc", "name": "East-Greenlandic"},
    {"code": "qbd", "name": "Baka"},
    {"code": "qbe", "name": "Sousson"},
    {"code": "qbf", "name": "Kaado"},
    {"code": "qbg", "name": "Faliasch"},
    {"code": "qbh", "name": "Bodo"},
    {"code": "qbi", "name": "Bicolano"},
    {"code": "qbj", "name": "Rawan"},
    {"code": "qbk", "name": "Nushi"},
    {"code": "qbl", "name": "Nagpuri"},
    {"code": "qbm", "name": "Macro-J&#xEA;"},
    {"code": "qbn", "name": "Flemish"},
    {"code": "qbo", "name": "Serbo-Croatian"},
    {"code": "qu", "name": "Quechua"},
    {"code": "qya", "name": "Quenya"},
    {"code": "raj", "name": "Rajasthani"},
    {"code": "rm", "name": "Romansh"},
    {"code": "ro", "name": "Romanian"},
    {"code": "rom", "name": "Romany"},
    {"code": "rsl", "name": "Russian Sign Language"},
    {"code": "rtm", "name": "Rotuman"},
    {"code": "ru", "name": "Russian"},
    {"code": "rw", "name": "Kinyarwanda"},
    {"code": "sa", "name": "Sanskrit"},
    {"code": "sah", "name": "Yakut"},
    {"code": "sc", "name": "Sardinian"},
    {"code": "scn", "name": "Sicilian"},
    {"code": "sd", "name": "Sindhi"},
    {"code": "shh", "name": "Shoshoni"},
    {"code": "si", "name": "Sinhala"},
    {"code": "sio", "name": "Sioux"},
    {"code": "sjn", "name": "Sindarin"},
    {"code": "sk", "name": "Slovak"},
    {"code": "sl", "name": "Slovenian"},
    {"code": "sm", "name": "Samoan"},
    {"code": "sn", "name": "Shona"},
    {"code": "snk", "name": "Soninke"},
    {"code": "so", "name": "Somali"},
    {"code": "son", "name": "Songhay"},
    {"code": "sq", "name": "Albanian"},
    {"code": "sr", "name": "Serbian"},
    {"code": "srn", "name": "Sranan"},
    {"code": "srr", "name": "Serer"},
    {"code": "ssp", "name": "Spanish Sign Language"},
    {"code": "st", "name": "Sotho"},
    {"code": "sv", "name": "Swedish"},
    {"code": "sw", "name": "Swahili"},
    {"code": "syl", "name": "Sylheti"},
    {"code": "ta", "name": "Tamil"},
    {"code": "tac", "name": "Tarahumara"},
    {"code": "tcy", "name": "Tulu"},
    {"code": "te", "name": "Telugu"},
    {"code": "tg", "name": "Tajik"},
    {"code": "th", "name": "Thai"},
    {"code": "tk", "name": "Turkmen"},
    {"code": "tl", "name": "Tagalog"},
    {"code": "tlh", "name": "Klingon"},
    {"code": "tli", "name": "Tlingit"},
    {"code": "tmh", "name": "Tamashek"},
    {"code": "tn", "name": "Tswana"},
    {"code": "to", "name": "Tonga (Tonga Islands)"},
    {"code": "tpi", "name": "Tok Pisin"},
    {"code": "tr", "name": "Turkish"},
    {"code": "ts", "name": "Tsonga"},
    {"code": "tsc", "name": "Tswa"},
    {"code": "tsz", "name": "Purepecha"},
    {"code": "tt", "name": "Tatar"},
    {"code": "tup", "name": "Tupi"},
    {"code": "tyv", "name": "Tuvinian"},
    {"code": "tzo", "name": "Tzotzil"},
    {"code": "uk", "name": "Ukrainian"},
    {"code": "ur", "name": "Urdu"},
    {"code": "uz", "name": "Uzbek"},
    {"code": "vi", "name": "Vietnamese"},
    {"code": "was", "name": "Washoe"},
    {"code": "wen", "name": "Sorbian languages"},
    {"code": "wo", "name": "Wolof"},
    {"code": "xal", "name": "Kalmyk-Oirat"},
    {"code": "xh", "name": "Xhosa"},
    {"code": "yap", "name": "Yapese"},
    {"code": "yi", "name": "Yiddish"},
    {"code": "yo", "name": "Yoruba"},
    {"code": "yrk", "name": "Nenets"},
    {"code": "yue", "name": "Cantonese"},
    {"code": "zh", "name": "Chinese"},
    {"code": "zu", "name": "Zulu"},
    {"code": "zxx", "name": "None"}
]